Magick::mergeLayersImage Class Reference

`#include <STL.h>`

## Public Member Functions

| mergeLayersImage (LayerMethod layerMethod_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 723 of file STL.h.

## Constructor & Destructor Documentation

## mergeLayersImage()

Magick::mergeLayersImage::mergeLayersImage | ( | LayerMethod | layerMethod_ | ) |

## Member Function Documentation

## operator()()

void Magick::mergeLayersImage::operator() | ( | Image & | image_ | ) | const

The documentation for this class was generated from the following file:

- STL.h